/* custom styles go here */

body {
	background: #666;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}

body, input, textarea {
	color: #333;
}


/* header */

#header {
	z-index: 500 !important;
}

#header_wrapper {
	background: #fff;
	color: #0071b9;
}

body.page-template-home_page-main #header_wrapper #site_logo,
body.page-template-default #header_wrapper #site_logo {
	padding-top: 30px;
	padding-bottom: 30px;
}

#header {
	
}

#branding {
	
}

#branding #site_logo img {
	width: auto;
	height: 50px;
	margin: 25px 0 0 0;
	display: block;
}

#access {
	background: transparent;
}

#access .sf-menu {
	text-transform: uppercase;
	font-size: 16pt;
	font-weight: 100;
}


/* towns */

.town_name {
	font-size: 32pt;
	line-height: 1.2em !important;
	line-height: 100px;
	font-weight: 100;
	letter-spacing: -2px;
	padding-bottom: 20px;
}

#site_logo.town_name a {
	color: #0071b9;
	width: 380px;
	height: 60px;
	background: url(../images/mpc_logo-color.png) left top no-repeat;
	background-size: auto 60px;
	text-indent: -300em;
	overflow: hidden;
	display: block;
	margin: 20px 0;

}
	
#header .town_name {
	display: table;
	padding-bottom: 0;
}

#header .town_name a {
	display: table-cell;
	vertical-align: middle;
	line-height: 1em;
}
	
.town_name img {
	max-height: 80px;
	width: auto;
	margin: 10px 0;
	padding-left: 0;
}


/* main content */
h1 {
	font-size: 26pt;
	margin-bottom: 10px;
	line-height: 1.2em;
	font-weight: 100;
}

h2 {
	font-size: 18pt;
	line-height: 1.2em;
	text-transform: uppercase;
	font-weight: 500;
	margin: 30px 0 10px 0;
}

.entry-content h2 {
	text-transform: none;
	font-size: 22pt;
	color: #666;
}

.sidebar h2 {
	color: #666;
	font-weight: 300;
}

h3 {
	font-size: 16pt;
	line-height: 1.2em;
	font-weight: 600;
	margin: 20px 0 10px 0;
}

h4 {
	font-size: 20px !important;
	line-height: 1.2em;
	font-weight: normal !important;
	margin: 30px 0 20px 0 !important;;
}

.small {
	font-size: 80%;
	line-height: 1.3em;
}

.gray {
	color: #999;
}

#main_wrapper {
	background: #fff;
	padding-bottom: 0;
}

#main {
	
}

#main #container {
	float: none;
}

#main .main-aside {
	
}

p, pre, form, select, address, embed, ul, ol, td, th {
	margin: 0 0 20px 0;
	font-size: 11pt;
	font-weight: 300;
}

.entry-content ul li,
.entry-content ol li {
	margin-bottom: 10px;
}

#main_wrapper p:last-of-type {
	margin-bottom: 0;
}

body.home .entry-content p:last-of-type {
	padding-bottom: 30px;
}

.entry-content > h1:first-of-type, .entry-content > h2:first-of-type,
.sidebar_content > h1:first-of-type, .sidebar_content > h2:first-of-type,
.content_col-l > h1:first-of-type, .content_col-l > h2:first-of-type,
.content_col-r > h1:first-of-type, .content_col-r > h2:first-of-type {
	margin-top: 0;
}

#main_sidebar .sidebar_content {
	margin-bottom: 30px;
}

#container .entry-content {
	padding: 30px 0 0 0;
}

.hentry {
	margin: 0;
}

.entry-content img {
	margin: 0;
}

.cleardiv {
	clear: both;
}



/* home */

.cycle-pager {
	display: none;
}

img.home_hero_image {
	height: auto;
	width: 100%;
	Xmax-height: 400px;
}

.home_hero_text_wrapper {
	
}

.home_hero_text .hero_title {
	font-size: 26pt;
	margin-bottom: 10px;
}

.home_hero_text .hero_text {
	font-size: 16pt;
	font-weight: 100;
	margin-bottom: 20px;
}

.partic_town_name {
	float: left;
	width: 48%;
	margin: 7px 2% 7px 0;
}

.partic_town_name:nth-child(even) {
	clear: both;
}



/* content sections */

.bottom_content_area {
	padding: 60px 0;
	padding: 10px 0;
}

.partic_town_name {
	font-size: 14pt;
}

.single_image img {
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}



/* FAQ */

.faq_wrapper {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.faq_wrapper:last-of-type {
	margin-bottom: 60px;
}

.faq_wrapper .faq-q {
	font-weight: bold;
	margin: 0;
	font-weight: bold;
	cursor: pointer;
}

.faq_wrapper .faq-a {
	margin-top: 10px;
	padding-left: 20px;
	display: none;
}

.faq_wrapper.open .faq-q {
	color: #000;
}

.faq_wrapper.open .faq-a {
	display: block;
}



/* contact form */

.contact_form {
	margin-top: 30px;
}

#program_selector,
.contact_form input[type=text], form input[type=text],
.contact_form input[type=email], form input[type=email],
.contact_form input[type=number], form input[type=number],
.contact_form input[type=tel], form input[type=tel],
.contact_form input[type=password], form input[type=password],
.contact_form textarea, form textarea,
.contact_form select, form select {
	border: 1px solid #ccc;
	background: #fff;
	width: 90%;
	height: 30px;
	line-height: 30px;
}

div.ss-form-entry > input {
	background: #fff !important;
}

.contact_form textarea, form textarea {
	height: 150px;
}

.form_row {
	margin: 0 0 20px 0;
}
.form_row.single_line > div {
	display: inline-block;
	vertical-align: top;
}
.form_row.single_line > .form_label {
	width: 150px;
	margin-right: 10px;
}
.form_label,
.form_answer {
	margin-bottom: 10px;
}
.form_answer {
	min-width: 350px;
}
.form_label {
	font-weight: bold;
}
.form_row table {
	border: none;
}
.form_row table th {
	border-bottom: 1px solid #999;
	vertical-align: bottom;
	padding: 0 10px;
}
.form_row table td {
	border-bottom: 1px solid #e7e7e7;
	border: none;
}
span.wpcf7-list-item {
	margin: 0 30px 0 0;
}

form.wpcf7-form.sent div {
	display: none;
}

form.wpcf7-form.sent div.wpcf7-response-output {
	display: block;
}

form select {
	margin-bottom: 0;
}

.ss-form ol {
	padding-left: 0;
}

.ss-form ol > div {
	margin-bottom: 10px;
}

div.ss-required-asterisk {
	font-size: 10pt;
	padding-bottom: 10px;
}

.ss-item table,
.ss-item table tr ,
.ss-item table tr td {
	border: none;
	padding: 0;
}

.ss-container {
    background: #ffe;
    border: 1px solid #cc6;
    margin: 40px 0;
    padding: 20px;
}

.ss-container .ss-resp-content {
	margin-bottom: 10px;
}

.ss-container .ss-response-footer {
	display: none;
}

.required {
	color: #c00;
	font-weight: bold;
}

table.resp-scroll {
	margin: auto;
	border-collapse: collapse;
	overflow-x: auto;
	display: block;
	width: fit-content;
	max-width: 100%;
}

table.resp-scroll .button {
	white-space: nowrap;
}



/* footer */

#footer {
	margin: 0 !important;
}

#footer_wrapper {
	background: #b7b7b7;
	border-top: 10px solid transparent;
	color: #fff;
	font-size: 10pt;
}

#footer_wrapper a, #footer_wrapper a:visited {
	color: #fff;
	text-decoration: none;
}

#footer_wrapper a:hover {
	text-decoration: underline;
}

#footer {
	padding: 30px 0;
	margin: 0;
}

#footer ul {
	margin: 0;
}

body.page-template-home_page-town #footer #second,
body.page-template-sub_page-town #footer #second,
body.page-template-enrollment-town #footer #second,
body.page-template-sub_page-calculator #footer #second,
body.page-template-single_form-town #footer #second,
body.page-template-single_form2-town #footer #second,
body.page-template-opt_up-town #footer #second,
body.page-template-single_form-town #footer #second,
body.page-template-single_form2-town #footer #second,
body.page-template-opt_up-town-new #footer #second {
	display: none;
}

#footer #third {
	display: none;
}

body.page-template-home_page-town #footer #third,
body.page-template-sub_page-town #footer #third,
body.page-template-enrollment-town #footer #third,
body.page-template-sub_page-calculator #footer #third,
body.page-template-opt_up-town #footer #third,
body.page-template-single_form-town #footer #third,
body.page-template-single_form2-town #footer #third,
body.page-template-opt_up-town-new #footer #third {
	display: block;
}

body.page-template-home_page-town #footer .widget_nav_menu .menu,
body.page-template-sub_page-town #footer .widget_nav_menu .menu,
body.page-template-enrollment-town #footer .widget_nav_menu .menu,
body.page-template-sub_page-calculator #footer .widget_nav_menu .menu,
body.page-template-opt_up-town #footer .widget_nav_menu .menu,
body.page-template-single_form-town #footer .widget_nav_menu .menu,
body.page-template-single_form2-town #footer .widget_nav_menu .menu,
body.page-template-opt_up-town-new #footer .widget_nav_menu .menu {
	float: none;
	width: 100%;
}

#footer .widget_nav_menu .menu li.menu-item {
	margin: 0 30px 0 0;
	float: left;
}

body.page-template-home_page-town #footer .widget_nav_menu .menu li.menu-item,
body.page-template-sub_page-town #footer .widget_nav_menu .menu li.menu-item,
body.page-template-enrollment-town #footer .widget_nav_menu .menu li.menu-item,
body.page-template-sub_page-calculator #footer .widget_nav_menu .menu li.menu-item,
body.page-template-opt_up-town #footer .widget_nav_menu .menu li.menu-item,
body.page-template-single_form-town #footer .widget_nav_menu .menu li.menu-item,
body.page-template-single_form2-town #footer .widget_nav_menu .menu li.menu-item,
body.page-template-opt_up-town-new #footer .widget_nav_menu .menu li.menu-item {
	padding: 0;
	margin: 0 2% 10px 0;
	width: 48%;
	float: left;
}

#siteinfo {
	display: none;
}



/* links */

.faq-q,
a {
	color: #00c;
}

a:visited {
	color: #00c;
}

.edit-link {
	display: none !important;
}




/* buttons */

form input[type=submit],
.button, .wpcf7-submit {
	display: table;
	height: 40px;
	line-height: 40px;
	background: #0071b9;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0 20px;
}

form input[type=submit],
.wpcf7-submit,
.button a {
	padding: 0 20px;
}

form input[type=submit],
.wpcf7-submit,
a.button, a.button:visited, a.button:hover,
.button, .button a, .button a:visited, .button a:hover {
	color: #fff;
}

.button_large {
	font-size: 150%;
}

.button_large a {
	padding: 5px 40px;
}



/* let's get responsive! */

/* Desktops */
@media screen and (min-width: 1024px),
/* Tablets Portrait or Landscape */
screen and (min-device-width: 768px) and (max-device-width: 1023px){

	.desktop {
		display: block !important;
	}
	
	.mobile {
		display: none !important;
	}

	body {
		min-width:1024px;
	}

	#main #container, 
	body.home #main #container,
	#header,
	#access.town_nav .menu,
	.content_wrapper,
	#footer {
		width: 1020px;
		margin: 0 auto;
	}
	
	#branding .content_wrapper {
		position: relative;
	}
	
	body.page-template-home_page-town #header,
	body.page-template-sub_page-town #header,
	body.page-template-enrollment-town #header,
	body.page-template-sub_page-calculator #header,
	body.page-template-opt_up-town #header,
	body.page-template-single_form-town #header,
	body.page-template-single_form2-town #header,
	body.page-template-opt_up-town-new #header {
		width: 100%;
		z-index: 100;
	}
	
	.bottom_content_wrapper {
		clear: both;
		margin-bottom: 0;
	}
	
	.bottom_content_padding {
		clear: both;
		height: auto;
		padding: 30px;
	}
	
	body.home #wrapper #main #container #content,
	.bottom_content_wrapper .content_wrapper {
		width: 860px !important;
		margin: 0 auto;
		float: none;
	}
	
	.bottom_content_wrapper .content_wrapper {
		width: 1020px !important;
	}
	
	body.home #main {
		width: 100%;
	}
	
	#mobile_menu_icon {
		display: none !important;
	}

	#access .sf-menu {
		display: block !important;
		height: 100px;
		line-height: 120px;
	}

	body.page-template-home_page-town #header_wrapper,
	body.page-template-sub_page-town #header_wrapper,
	body.page-template-enrollment-town #header_wrapper,
	body.page-template-sub_page-calculator #header_wrapper,
	body.page-template-opt_up-town #header_wrapper,
	body.page-template-single_form-town #header_wrapper,
	body.page-template-single_form2-town #header_wrapper,
	body.page-template-opt_up-town-new #header_wrapper,
	body.page-template-home_page-town #branding,
	body.page-template-sub_page-town #branding,
	body.page-template-enrollment-town #branding,
	body.page-template-sub_page-calculator #branding,
	body.page-template-opt_up-town #branding,
	body.page-template-single_form-town #branding,
	body.page-template-single_form2-town #branding,
	body.page-template-opt_up-town-new #branding {
		min-height: 140px;
		height: auto;
	}
	
	body #header_wrapper.has_translator {
		min-height: 173px !important;
	}
	
	body.page-template-home_page-town #access .sf-menu,
	body.page-template-sub_page-town #access .sf-menu,
	body.page-template-enrollment-town #access .sf-menu,
	body.page-template-sub_page-calculator #access .sf-menu,
	body.page-template-opt_up-town #access .sf-menu,
	body.page-template-single_form-town #access .sf-menu,
	body.page-template-single_form2-town #access .sf-menu,
	body.page-template-opt_up-town-new #access .sf-menu {
		height: 40px;
		line-height: 40px;
	}
	
	#access .sf-menu li {
		float: left;
		position: relative;
		margin: 0 0 0 30px;
	}
	
	body.page-template-home_page-town #access .sf-menu li,
	body.page-template-sub_page-town #access .sf-menu li,
	body.page-template-enrollment-town #access .sf-menu li,
	body.page-template-sub_page-calculator #access .sf-menu li,
	body.page-template-opt_up-town #access .sf-menu li,
	body.page-template-single_form-town #access .sf-menu li,
	body.page-template-single_form2-town #access .sf-menu li,
	body.page-template-opt_up-town-new #access .sf-menu li {
		margin: 0 30px 0 0;
		font-weight: 100;
		font-size: 11pt;
	}

	.sf-menu li a {
		color: #0071b9;
		padding: 0;
	}
	
	.sf-menu li li {
		display: block;
	}

	.sf-menu li a:hover, .sf-menu li.hover a {
		background: transparent;
	}
	
	#access .sf-menu li .sub-menu,
	#access .sf-menu li .sub-menu li .sub-menu {
		display: none;
	}
	
	#access .sf-menu li .children {
		display: none;
	}
	
	#access .sf-menu li .children li {
		float: none;
		display: block;
	}
	
	#access .sf-menu li.hover .sub-menu,
	#access .sf-menu li.hover .children {
		display: block;
		position: absolute;
		width: 200px;
		background: #333;
		z-index: 100;
		padding: 0 10px;
		margin-left: -10px;
		opacity: .95;
	}
	
	body.page-template-home_page-town #access .sf-menu .children li,
	body.page-template-sub_page-town #access .sf-menu .children li,
	body.page-template-enrollment-town #access .sf-menu .children li,
	body.page-template-sub_page-calculator #access .sf-menu .children li,
	body.page-template-opt_up-town #access .sf-menu .children li,
	body.page-template-single_form-town #access .sf-menu .children li,
	body.page-template-single_form2-town #access .sf-menu .children li,
	body.page-template-opt_up-town-new #access .sf-menu .children li {
		text-transform: none;
		font-size: 11pt;
	}

	#access .sf-menu li:last-of-type.hover .sub-menu,
	#access .sf-menu li:last-of-type.hover .children {
		right: 0;
	}

	.sf-menu li .sub-menu li {
		display: block;
		float: none;
		width: 100%;
	}
	
	.sf-menu li .sub-menu a {
		padding: .5em 1em;
		color: #fff;
	}

	.sf-menu li.current-page-parent a,
	.sf-menu li.current_page_item a,
	.sf-menu li.current-page-ancestor a,
	.sf-menu li a:hover, .sf-menu li.hover a {
		color: #000;
	}

	#header {
		height: 100px;
		position: relative;
	}
	
	body.page-template-home_page-town #header,
	body.page-template-sub_page-town #header,
	body.page-template-enrollment-town #header,
	body.page-template-sub_page-calculator #header,
	body.page-template-opt_up-town #header,
	body.page-template-single_form-town #header,
	body.page-template-single_form2-town #header,
	body.page-template-opt_up-town-new #header {
		min-height: 140px;
	}
	
	#access.town_nav a, #access.town_nav a:visited {
		opacity: .7;
		background: transparent !important;
		padding: 0;
	}
	
	#access.town_nav .current_page_item a,
	#access.town_nav .current_page_parent a,
	#access.town_nav .current_page_ancestor a,
	#access.town_nav a:hover, #access.town_nav a:active {
		opacity: 1.0;
	}
	
	#site_logo {
		float: left;
	}
	
	#access {
		float: right;
	}
	
	#access.town_nav {
		clear: both;
		float: none;
		background: #999;
		width: 100%;
		height: auto;
		min-height: 40px;
	}
	
	#header .town_name,
	#header .town_seal {
		width: auto;
		white-space: nowrap;
		height: 100px;
		float: left;
	}
	#header .town_seal {
		position: absolute;
		height: 140px;
		top: 0;
		right: 0;
		text-align: right;
	}
	
	#header .town_seal img {
		height: 120px;
		width: auto;
		margin-top: 10px;
	}
	
	.home_hero_item {
		position: relative;
		display: table;
		height: 100%;
		width: 100%;
		overflow: hidden;
		background-size: cover;
		background-position: center center;

	    background-size: auto 100%;
	    background-repeat: no-repeat;
	}
	
	.home_hero_item img.home_hero_image {
		visibility: hidden;
	}
	
	.home_hero_text_wrapper {
		position: absolute;
		top: 0;
		z-index: 50;
		display: table-cell;
		height: 100%;
		width: 50%;
		background: rgba(0,0,0,.6);
		color: #fff;
	}
	
	#home_hero_wrapper.lightbg .home_hero_text_wrapper {
		background: rgba(255,255,255,.8);
		color: #000;
	}
	
	.home_hero_text {
		width: 450px;
		padding: 60px 60px 0 0;
		float: right;
	}

	/* content sections */
	
	.content_col-l,
	.content_col-r {
		float: left;
		width: 50%;
	}
	
	.content_col-l .content_col_wrapper {
		margin-right: 5%;
	}
	
	.content_col-r .content_col_wrapper {
		margin-left: 0;
	}
	
	.content_col-l img,
	.content_col-r img {
		max-width: 100%;
		height: auto;
	}
	
	#container #content {
		width: 620px;
		margin-right: 90px;
		padding-bottom: 0;
		float: left;
	}
	
	#container.nosidebar,
	#container.nosidebar #content {
		width: 100%;
		margin-right: 0;
	}
	
	#container #content .content_wrapper {
		width: auto;
	}
	
	body.home #container #content {
		padding-bottom: 0;
	}
	
	#main_sidebar {
		width: 310px;
		float: left;
		margin: 30px 0 0 0;
	}
	
	#main_sidebar .sidebar_box {
		padding: 20px;
	}
	
	#subsidiary .aside {
		margin: 0;
		width: 60%;
	}
	
	#subsidiary .aside#first {
		margin: 0;
		float: none;
		width: 100%;
	}
	
	#footer .aside,
	#footer .aside div,
	#footer .aside ul,
	#footer .aside ol,
	#footer .aside p {
		font-size: 10pt !important;
	}
	
	#subsidiary .aside#second {
		width: 40%;
	}
	
	#subsidiary .aside#third {
		float: none;
		width: 100%;
	}
	
	#footer .widget_nav_menu .menu {
		display: table;
		float: left;
	}

	#footer {
		width: 70%;
		float: left;
	}
	
	.footer_logos {
		width: 30%;
		float: right;
		text-align: right;
	}
	
	.footer_logos img {
		height: 30px;
		width: auto;
		margin: 30px 0;
	}

	.faq-q:hover,
	.faq_wrapper.open .faq-q:hover,
	a:hover, a:active {
		color: #00f;
	}
	
	.button a {
		opacity: .85;
	}
	
	.button a:hover {
		opacity: 1;
	}
	
}


/* medium styles */
@media screen and (max-width: 800px) {


}


/* mobile styles */
@media only screen and (max-width: 1023px) and (max-device-width : 640px),
only screen and (max-width: 1023px) and (min-device-width : 1201px) {
	
	.mobile {
		display: block !important;
	}
	
	.desktop {
		display: none !important;
	}
	
	#main #container, 
	#access .menu content_wrapper,
	body.home #main #container,
	.content_wrapper,
	#footer {
		width: auto;
		max-width: 860px !important;
		margin: 0 auto;
	}
	
	#branding #site_logo img {
		margin: 20px auto;
	}
	
	#access .sf-menu {
		font-size: 12pt;
	}
	
	#access #mobile_menu_icon.topright {
		position: absolute;
		top: 25px;
		right: 20px;
		background-color: transparent;
		border: 1px solid rgba(255,255,255,.5);
	}
	
	#access #mobile_menu_icon.topright.active,
	.menu-main-nav-container {
		background-color: #0071b9;
		border-color: #0071b9;
	}
	
	#access .sf-menu li .children {
		display: block;
		padding-left: 20px;
	}
	
	#menu-main-nav .children li {
		display: block;
		text-transform: none;
	}

	#menu-main-nav .children li a {
		padding-top: 0;	
	}
	
	.town_name img, 
	.town_seal img {
		height: 60px;
		width: auto;
		margin: 0;
		padding: 10px 0;
	}

	body.page-template-home_page-town .town_name,
	body.page-template-home_page-town .town_seal,
	body.page-template-sub_page-town .town_name,
	body.page-template-sub_page-town .town_seal,
	body.page-template-enrollment-town .town_name,
	body.page-template-sub_page-calculator .town_seal,
	body.page-template-opt_up-town .town_name,
	body.page-template-opt_up-town .town_seal,
	body.page-template-single_form-town .town_name,
	body.page-template-single_form2-town .town_name,
	body.page-template-single_form-town .town_seal,
	body.page-template-single_form2-town .town_seal,
	body.page-template-opt_up-town-new .town_name,
	body.page-template-opt_up-town-new .town_seal {
		float: left;
		min-height: 80px;
		line-height: normal !important;
	}
	
	.town_name {
		padding-left: 20px;
		padding-top: 5px;
		width: 70%;
		font-size: 24pt;
		font-size: 5vw;
	}

	.town_seal {
		float: right !important;
		width: 19%;
		padding-right: 20px;
		text-align: right;
	}
	
	.home_hero_text,
	#content .entry-content,
	.sidebar_content,
	.content_wrapper {
		padding-right: 20px;
		padding-left: 20px;
		width: auto;
	}
	
	.bottom_content_area {
		padding: 30px 0;
	}
	
	.content_col_wrapper {
	    padding: 20px 0;
	}
	
	.content_col_wrapper h2:first-of-type {
		margin-top: 0;
	}
	
	.home_hero_item {
		background-color: #efefef;
		padding-bottom: 0;
	}
	
	img.home_hero_image {
		width: 100%;
	}

	.home_hero_text {
		line-height: 1.3em;
	}

	.home_hero_text .hero_title {
		font-size: 20pt;
		line-height: 1.2em;
		margin-bottom: 0;
	}
	
	.home_hero_text .hero_text {
		font-size: 14pt;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	#header #branding .content_wrapper {
		padding: 0;
	}
	
	.sidebar_box {
		padding: 20px;
	}
	
	#content,
	#main_sidebar {
		margin-bottom: 40px;
	}
	
	#access #mobile_menu_icon {
		height: 40px;
		line-height: 40px;
		padding-left: 60px;
		width: auto;
		background: #0071b9 url(../images/mobile_menu_icon.png) 15px center no-repeat;
		background-size: 40px 40px;
		color: #fff;
		display: block;
		cursor: pointer;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	
	#access #mobile_menu_icon.active {
	}
	
	#access .sf-menu {
		display: none;
		background: transparent;
		margin-left: 53px;
	}

	.sf-menu li {
		float: none;
	}
	
	.sf-menu li a {
		color: #fff;
		display: block;
	}
	
	.home_hero_item {
		background-image: none !important;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
	
	#footer,
	.footer_logos {
		text-align: center;
	}
	
	.footer_logos img {
		margin: 0 0 30px 0;
	}
	
	#footer #first {
		margin-bottom: 30px;
	}
	
	#footer #second #menu-footer-links-main {
		display: table;
		width: auto;
		margin: 0 auto;
	}
	
	#footer #second .widget_nav_menu .menu li.menu-item {
		margin: 0 15px;
	}
	
}
